html,
button,
input,
select,
textarea {
  color: #222;
}
html {
  scroll-behavior: smooth;
}
body {
  font-size: 1em;
  line-height: 1.4;
}
/**
::-moz-selection {
 background: #f2c2c9;
 color: #a4003a;
 text-shadow: none;
}
::selection {
	background: #16a085;
	color: #a4003a;
	text-shadow: none;
}
*/

hr {
  display: block;
  height: 1px;
  border: 0;
  margin: 3em 0;
  padding: 0;
  background-image: -webkit-linear-gradient(left, #fff, #ccc, #fff);
  background-image: -moz-linear-gradient(left, #fff, #ccc, #fff);
  background-image: -ms-linear-gradient(left, #fff, #ccc, #fff);
  background-image: -o-linear-gradient(left, #fff, #ccc, #fff);
  width: 50%;
  left: 25%;
  position: relative;
  border: none;
}

img {
  vertical-align: middle;
}

textarea {
  resize: vertical;
}
/* ==========================================================================
   General styles
   ========================================================================== */

html,
body {
  height: 100%;
}
body {
  font-family: "Lato";
  font-weight: 300;
  font-size: 16px;
  color: #555;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}
.col-md-4 {
  padding-bottom: 20px;
}
.row {
  margin-right: 0px;
  margin-left: -15px;
}
.modal-header {
  background: #00aced;
}
.modal-header h4 {
  color: white;
  font-weight: 700;
  letter-spacing: 1px;
}
.modal-footer {
  background: #2b2b2b;
}
.navbar-default {
  border-color: transparent;
  background-color: #dadada;
}
.navbar-inverse .navbar-brand {
  font-weight: 500;
  font-size: 20px;
}
.navbar-toggle {
  border-color: transparent;
  border: 0px solid transparent;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background-color: #16a085;
  color: white;
}
a img {
  background: white;
}
.odd a img {
  background: #f5f5f5;
}
ul,
ol {
  list-style: none;
}
/* Titles */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway";
  font-weight: 200;
  color: #333;
}
h2 {
  font-size: 36px;
  color: #777;
}
h3 {
  font-size: 26px;
}
/* Paragraph & Typographic */
p {
  line-height: 28px;
  margin-bottom: 20px;
}
p.large {
  font-size: 20px;
  margin-bottom: 100px;
}
.centered {
  text-align: center;
}
strong {
  font-weight: 700;
}
em {
  font-weight: 300;
}
pre {
  background: #ebebeb;
  border: none;
  font-family: "Monaco";
  font-size: 16px;
  color: #666;
  padding: 20px;
  line-height: 28px;
}
small {
  font-size: 12px;
}
blockquote,
blockquote p {
  line-height: 28px;
  color: #999;
  font-weight: 300;
  font-style: italic;
}
blockquote {
  position: relative;
  margin: 0 0 40px -30px;
  padding-left: 30px;
  border-left: 5px solid #3498db;
}
blockquote cite {
  position: absolute;
  bottom: -25px;
  right: 0;
  font-size: 12px;
  font-style: italic;
  color: #333;
  font-weight: 300;
}
blockquote cite:before {
  content: "-- ";
}

.overflow-image {
  margin-top: -65px;
}

a {
  color: #00aced;
  word-wrap: break-word;
  -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
  -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
  -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
  -o-transition: color 0.1s ease-in, background 0.1s ease-in;
  transition: color 0.1s ease-in, background 0.1s ease-in;
}
a:hover,
a:focus {
  color: #3bc9ff;
  text-decoration: none;
  outline: 0;
}
a:before,
a:after {
  -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
  -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
  -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
  -o-transition: color 0.1s ease-in, background 0.1s ease-in;
  transition: color 0.1s ease-in, background 0.1s ease-in;
}

#home {
  background: url(../../img/bg.png) no-repeat center top;
  margin-top: 0px;
  padding-top: 0px;
  text-align: center;
  background-attachment: relative;
  background-position: center center bottom;
  min-height: 1000px;
  width: 100%;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 100px;
}
#home h1 {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #f0f0f0;
  font-size: 70px;
  font-weight: 700;
  padding-top: 250px;
  text-align: center;
  letter-spacing: 3px;
  text-shadow: 2px 1px #222;
}
#home h3 {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #f0f0f0;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-shadow: 1.5px 1px #222;
}
#home .icon {
  color: #ffffff;
  margin-top: 90px;
  padding-bottom: 30px;
  letter-spacing: 8px;
  font-size: 100px;
  font-weight: bold;
  text-shadow: 0px 20px 7px #3da8ae;
}
#home .btn {
  padding: 0.7% 2%;
  font-weight: 700;
  font-size: 20px;
  margin: 120px 0 0px 0;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  border: 0;
}
#home .btn:hover,
#home .btn:focus {
  outline: 0px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.9);
}
#about {
  background: #f5f5f5;
  padding: 60px 0 0 0;
  font-size: 18px;
}

#about a:link {
  margin: 4px;
}
#about img {
  margin-top: 0px;
}

#about h3 {
  margin-top: 0px;
}

#services {
  background: #ffffff;
  padding: 80px 0;
  text-align: center;
}

#services h3 {
  margin: 20px 0px 30px 0px;
}
#services .fa {
  color: rgba(0, 0, 0, 0.4);
  margin-bottom: 20px;
}
#services p {
  text-align: justify;
  font-size: 18px;
}

#services img {
  max-width: 355px;
  max-height: 355px;
  margin: auto;
}
#team {
  background: #f5f5f5;
  padding: 60px 0;
}
#team H4 {
  padding-top: 10px;
}
#team p.large {
  margin-top: 60px;
  margin-bottom: 40px;
}
#team .fa {
  width: 30px;
  height: 30px;
  margin: 0 3px;
  border-radius: 100%;
  font-size: 15px;
  line-height: 30px;
  outline: 0;
  color: #fff;
  background-color: #c4c4c4;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
#team .fa:hover {
  background-color: #00aced;
}
#portfolio {
  background: #f5f5f5;
  padding: 60px 0;
}
#portfolio .btn-default {
  border: 0;
}

#portfolio p {
  font-size: 18px;
}
#contact {
  background: #fff;
  padding: 60px 0 0 0;
  text-align: center;
}
#contact .form {
  padding: 30px 0 60px 0;
}

#contact p {
  font-size: 18px;
}

.form-control {
  font-size: 16px;
}
#contact .text-danger {
  color: #e74c3c;
  text-align: left;
  margin: 0;
}
#contact .btn {
  font-weight: 500;
  font-size: 18px;
  margin-top: 30px;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  border: 0;
}
#contact .btn:hover,
#contact .btn:focus {
  outline: 0px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.9);
}

#greywrap {
  background: #f5f5f5;
  margin-top: 0px;
  padding: 50px 0;
  border-bottom: 1px solid #eee;
  text-align: center;
}
#greywrap .btn {
  font-family: "Raleway";
  font-weight: 300;
  font-size: 20px;
  margin: 0 25px;
  background-color: #fff;
  border-color: #e2e2e2;
  color: #888;
  border-bottom: 0;
  letter-spacing: 1px;
}
#greywrap .btn:hover,
#greywrap .btn:focus {
  margin: 0 25px;
  background-color: #fff;
  border-color: #a5cdd5;
  border-bottom: 0;
  outline: 0px;
  color: #a5cdd5;
}
#greywrap h2 {
  font-size: 30px;
}
#greywrap .callout {
  margin-bottom: 20px;
}
#greywrap p {
  font-size: 30px;
}
#greywrap .fa {
  font-size: 18px;
  margin-right: 4px;
}
#footerwrap {
  background: #2b2b2b;
  padding: 25px 0 15px 0;
  border-bottom: 1px solid #ddd;
  text-align: center;
}
#footerwrap span.copyright {
  line-height: 40px;
  color: #888;
  font-weight: 400;
}
#footerwrap span.copyright a {
  color: #888;
  border-bottom: 1px dotted;
}
#footerwrap span.copyright a:hover {
  color: #00aced;
  text-decoration: none;
}
#footerwrap h4 {
  color: white;
}
ul.social-buttons {
  margin: 0;
}
ul.social-buttons li {
  font-size: 24px;
  outline: 0;
  color: #999;
}

ul.social-buttons > li > a {
  color: #999;
}

ul.social-buttons > li > a:hover,
ul.social-buttons > li > a:focus {
  color: white;
}

/* ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  color: #383e48;
} */

.white h1 {
  color: #999;
}
.white p {
  padding-top: 25px;
}

.grid figure {
  margin: 0;
  position: relative;
  border: 1px solid #eee;
}
.grid figure img {
  width: 100%;
  display: block;
  position: relative;
}
.grid figcaption {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  color: #fff;
  background-color: #00aced;
}
.grid figcaption h5 {
  margin: 0;
  padding-top: 0px;
  padding-left: 10px;
  padding-bottom: 5px;
  color: #fff;
  font-weight: 700;
  text-align: left;
  letter-spacing: 1px;
}
.grid figcaption a {
  text-align: left;
  padding: 5px 10px;
  margin-left: 20px;
  display: inline-block;
  background: #2f2f2f;
  color: #fff;
  font-size: 13px;
}

.mask figure {
  overflow: hidden;
}
.mask figure img {
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.no-touch .mask figure:hover img,
.mask figure.cs-hover img {
  -webkit-transform: translateY(-30px);
  -moz-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  transform: translateY(-30px);
}
.mask figcaption {
  height: 50px;
  width: 100%;
  top: auto;
  bottom: 0;
  opacity: 0;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
  -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
  transition: transform 0.4s, opacity 0.1s 0.3s;
}
.no-touch .mask figure:hover figcaption,
.mask figure.cs-hover figcaption {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
  -moz-transition: -moz-transform 0.4s, opacity 0.1s;
  transition: transform 0.4s, opacity 0.1s;
}
.mask figcaption a {
  position: absolute;
  top: 10px;
  bottom: 10px;
  right: 30px;
}

@media screen and (max-width: 1050px), screen and (max-device-width: 1050px) {
  body .header {
    background-attachment: scroll;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .header {
    background-attachment: scroll;
  }
}

@media screen and (max-width: 769px) {
  #home h1 {
    font-size: 80px;
  }
  #home p {
    font-size: 30px;
    line-height: 38px;
  }
}
